driver: CMIP
host: siwenna.colorado.edu
id: c478a5e0-3e5c-4222-981b-5bd664640875
prefix: /scratch/mpiper/wmt/permafrost/c478a5e0-3e5c-4222-981b-5bd664640875
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-16T12:12:24.637446'
stdout: stdout
